---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:19:26.146733'
uploaded: '2025-01-07T02:23:36.754771'
signed: '2025-01-07T02:23:45.097706'
released: '2025-01-07T02:24:00.685615'
artifacts:
metadata_updated: '2025-01-07T02:24:00.686879'
